header
  background: $deep-grey-color
  color: $white-color
  padding: 23px 0
  nav
    &.navbar
      +border-radius(0px)
      border: none
      margin-bottom: 0
      .navbar-collapse
        border: none
        box-shadow: none
    .navbar-brand
      color: $white-color
      font: 47px/52px "RalewayRegular"
      padding: 0
    .navbar-nav
      & > li
        padding: 15px 20px 0 20px
        & > a
          text-transform: uppercase
          text-shadow: none
          color: $white-color
          font: 12px/15px "RalewayRegular"
          padding: 0 0 13px 0
          border-bottom: 5px solid transparent
          transition: all 0.5s
          &.active, &:hover, &:focus
            background: none
            border-bottom: 5px solid $deep-brawn-color
